form{
  position: absolute;
  color: #fff;
  border-radius: 10px;
  text-align: center;
  max-width: 517px;
  box-shadow: 25px 25px 25px 10000px rgba(0, 0, 0, 0.7);
}

header{
  position: relative;
  border-radius: 10px 10px 0 0;
  padding: 35px 0;
  margin-bottom: 37px;

  img{
    position: absolute;
    right: 20px;
    top: 35px;
    cursor: pointer;
  }
}

main{
  padding: 0 18px;
  margin-bottom: 37px;
}



